@media screen {

* {
	margin: 0;
	padding: 0;
	scrollbar-face-color: #fff;
	scrollbar-track-color: #fff;
	scrollbar-arrow-color: #999;
	scrollbar-3dlight-color: #fff;
	scrollbar-darkshadow-color: #fff;
	scrollbar-highlight-color: #bbb;
	scrollbar-shadow-color: #bbb;
}

body, td, th, input, textarea, select {font-family:arial, verdana, helvetica, sans-serif; color:#777}
body {font-size:11px}
textarea {font-size:12px; line-height:110%}

body, td, th {line-height:160%}

ol {margin-left:22px}
ul {margin-left:15px; list-style:circle}

td, th {vertical-align:top}

h1, h2, h3, h4 {color:#333; line-height:120%}
/*
h1 {font-size:24px; line-height:26px}
h2 {font-size:19px; line-height:21px}
h3 {font-size:14px; line-height:16px}
*/
h1 {font-size:24px}
h2 {font-size:19px}
h3 {font-size:14px}
h4 {font-size:12px}

hr {height:1px; border:none; border-top:1px dotted #999}

a {color:#0bf; text-decoration:none}
a:hover {color:#0bf;text-decoration:underline}

input.tBorder {padding:2px; border:1px solid #999; border-bottom-color:#d7d7d7; border-right-color:#d7d7d7;vertical-align:middle}
textarea.tBorder {padding:2px 0 0 2px; border:1px solid #999; border-bottom-color:#d7d7d7; border-right-color:#d7d7d7}

.doprint	{display:none}

.tAbsoluut {position:absolute}
.tRelatief {position:relative}

#tDebug {position:absolute; padding:8px; border:1px solid #888; background:#fff; z-index:1000}

#tLogo {top:0; left:27px; z-index:45; }

#tAccountstatus {top:8px; right:146px}
#tAccountstatus span {margin-right:12px; padding-right:12px; border-right:1px dotted #999}
#tAccountlogin input.tBorder {width:160px; color:#999}
#tTaalswitch {top:49px; right:140px}
#tTaalswitch ul {list-style-type:none}
#tTaalswitch li {margin-right:6px; float:left}

#tMainnav {top:44px; left:170px; width:400px}
#tMainnav div {margin-right:3px; float:left}
#tMannetje1 {top:27px; right:44px; z-index:1}

#tMainzoek {top:74px; width:100%; height:40px; background:#f0f0ee; border-top:12px solid #000}
#tMainzoek div {margin-left:170px; height:40px}

#tContainer {top:0px; width:100%; margin-top:126px}
#tLinks {width:144px; margin:54px 0 0 15px; overflow:hidden; float:left}

#tFooter {width:100%; margin-top:30px; _margin-top:57px; padding-bottom:6px; border-top:10px solid #eee} /* zie ook top-positie in home.css */
#tFooter ul {padding:8px 0 0 8px; list-style-type:none}
#tFooter li {padding:0 12px 0 12px; border-right: 1px dotted #999; float:left}
#tFooter, #tFooter a {color:#999}
#tFooter a:hover {color:#151515; text-decoration:none}

.tKalender td, .tKalender th {
	padding: 0 1px 0 1px;
	vertical-align: middle;
	text-align: right;
	font-weight:normal;
	font-size:11px;
	line-height: normal;
	border-bottom:1px solid #ccc
}

.tKalender td {color:#ccc}
.tKalender th {font-weight:bold;text-align:center}
.tKalender .tWeek {padding-right:15px}
.tKalender a {padding:2px 0 2px 0; width:19px; text-align:center; color:#777; display:block; float:left}
.tKalender a:hover, .tKalender a:hover.tActief {background:#0cf; color:#fff; text-decoration:none}
.tKalender a.tActief {background:#ccc; color:#555}
.tKalender a.tVandaag {background:#555; color:#fff}
.tKalender div.tToekomst {padding:2px 0 2px 0; width:19px; text-align:center; float:left}

.tTabs {margin:10px 0 0 0; height:25px; border-bottom:1px dotted #999}
.tTabs table {margin-right:3px; float:left}
.tTabs td {font-weight:bold; cursor:pointer}
.tTabs .tTabtitel, .tTabs .tTabtitelactief {padding:4px 8px 0 8px}
.tTabs .tTabtitel {color:#aaa; background:url(../img/tab_m_0.png) repeat-x}
.tTabs .tTabtitelactief {color:#fff; background:url(../img/tab_m_2.png) repeat-x}

.tDotted {border:1px dotted #999}
table.tDotted {border-right:none; border-bottom:none}
.tDotted td {border-right:1px dotted #999; border-bottom:1px dotted #999}
.tDotted td table td {border:none}

.verplicht {background:#fff url(../img/bg_verplicht.gif) no-repeat right top}
.verplichtDone {background:#fff url(../img/spacer.gif) no-repeat right top}


/* begin buttons */

.tHoofdnav0, .tHoofdnav1 {
	padding-top: 6px;
	width: 191px;
	height: 24px;
	font-family:helvetica, arial, verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform: uppercase;
	letter-spacing:1px;
	text-align: center;
}
.tHoofdnav0 {background:#ddd url(../img/bg_buttonhoofdnavigatie_0.png) no-repeat;cursor:pointer}
.tHoofdnav0:hover, .tHoofdnav1 {background:#ddd url(../img/bg_buttonhoofdnavigatie_1.png) no-repeat;cursor:pointer}
.tHoofdnav0 a {color:#aaa}
.tHoofdnav0:hover a, .tHoofdnav1 a {color:#eee; text-decoration:none}

/*
.tBlader {
	width:22px;
	height:22px;
	display:block;
	cursor:pointer
}

.tVolgende {background: url(../img/button_volgende_kl_0.png) no-repeat}
.tVolgende:hover {background: url(../img/button_volgende_kl_1.png) no-repeat}
.tVorige {background: url(../img/button_vorige_kl_0.png) no-repeat}
.tVorige:hover {background: url(../img/button_vorige_kl_1.png) no-repeat}
*/

.tVolgendeinactief, .tVorigeinactief {cursor:default!important}

a.tButton70, a.tButton85, a.tButton145, a.tButton200,
div.tButton145, div.tButton200,
a.tButton2r118 {
	padding:4px 22px 5px 13px;
	height:21px;
	display:block;
	font-size:13px;
	line-height:17px;
	font-weight:bold;
	text-align:left;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
a.tButton70 {
	padding:5px 18px 4px 9px;
	width:43px;
	height:13px;
	font-size:10px;
	line-height:100%;
	font-weight:normal;
	background:#333 url(../img/bg_button70fff_0.png) no-repeat;
}

a.tButton2r118 {
	padding:4px 22px 5px 9px;
	width:87px;
	height:36px;
	background:#333 url(../img/bg_button2r118fff_0.png) no-repeat;
	line-height:120%
}

a.tButton85, div.tButton85 {width:50px; background:#333 url(../img/bg_button85fff_0.png) no-repeat}
a.tButton145, div.tButton145 {width:110px; background:#333 url(../img/bg_button145fff_0.png) no-repeat}
a.tButton200, div.tButton200 {width:165px; background:#333 url(../img/bg_button200fff_0.png) no-repeat}
a.tButton85:hover, div.tButton85:hover, .tReverse85 {background:#0bf url(../img/bg_button85fff_1.png) no-repeat; text-decoration:none}
a.tButton145:hover, div.tButton145:hover, .tReverse145 {background:#0bf url(../img/bg_button145fff_1.png) no-repeat; text-decoration:none}
a.tButton200:hover, div.tButton200:hover {background:#0bf url(../img/bg_button200fff_1.png) no-repeat; text-decoration:none}
a.tButton70:hover {background:#0bf url(../img/bg_button70fff_1.png) no-repeat; text-decoration:none}
a.tButton2r118:hover {background:#0bf url(../img/bg_button2r118fff_1.png) no-repeat; text-decoration:none}
.tReverse70 {background:#0bf url(../img/bg_button70fff_1.png) no-repeat!important}
.tReverse70:hover {background:#333 url(../img/bg_button70fff_0.png) no-repeat!important}
.tReverse85 {background:#0bf url(../img/bg_button85fff_1.png) no-repeat!important}
.tReverse85:hover {background:#333 url(../img/bg_button85fff_0.png) no-repeat!important}
.tReverse145 {background:#0bf url(../img/bg_button145fff_1.png) no-repeat!important}
.tReverse145:hover {background:#333 url(../img/bg_button145fff_0.png) no-repeat!important}
.tReverse200 {background:#0bf url(../img/bg_button200fff_1.png) no-repeat!important}
.tReverse200:hover {background:#333 url(../img/bg_button200fff_0.png) no-repeat!important}
.tReverse2r118 {background:#0bf url(../img/bg_button2r118fff_1.png) no-repeat!important}
.tReverse2r118:hover {background:#333 url(../img/bg_button2r118fff_0.png) no-repeat!important}

.tGrijs85, .tGrijs85eee, .tGrijs200 {color:#666!important}
.tGrijs85:hover, .tGrijs85eee:hover, .tGrijs200:hover {color:#eee!important}
.tGrijs85 {background:#ddd url(../img/bg_button85grijsfff_0.png) no-repeat!important}
.tGrijs200 {background:#ddd url(../img/bg_button200grijsfff_0.png) no-repeat!important}
.tGrijs85:hover {background:#333 url(../img/bg_button85grijsfff_1.png) no-repeat!important}
.tGrijs200:hover {background:#333 url(../img/bg_button200grijsfff_1.png) no-repeat!important}
.tGrijs85eee {background:#ddd url(../img/bg_button85grijseee_0.png) no-repeat!important}
.tGrijs85eee:hover {background:#333 url(../img/bg_button85grijseee_1.png) no-repeat!important}

input.tButton85, input.tButton145, input.tButton200 {
	padding:0 22px 5px 13px;
	height:30px;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	border:none;
	cursor:pointer;
}

input.tButton85 {width:85px; background:#333 url(../img/bg_button85fff_0.png) no-repeat}
input.tButton145 {width:145px; background:#333 url(../img/bg_button145fff_0.png) no-repeat}
input.tButton200 {width:200px; background:#333 url(../img/bg_button200fff_0.png) no-repeat}
input.tButton85:hover {background:#0bf url(../img/bg_button85fff_1.png) no-repeat}
input.tButton145:hover {background:#0bf url(../img/bg_button145fff_1.png) no-repeat}
input.tButton200:hover {background:#0bf url(../img/bg_button200fff_1.png) no-repeat}

.tButton200_2 {
float: right;
}

/* einde buttons */

}


@media print {
.noprint	{display:none; page-break-after:avoid}
.table		{page-break-inside:avoid}
.tMainzoek  {display:none; page-break-after:avoid}

body, td, a	{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:8pt;
	color:#000000;
	background-color:#ffffff;
	margin:1cm 0cm 0cm 0cm
	}
}


/* Added by Jelle */
#PixxerPhotoSwipe{
	position: absolute;
	/* top: 52px; */
	/* left: 180px; */
	z-index: 10500;
	visibility: hidden;
}
.PixxerPhotoPrev_Big, .PixxerPhotoNext_Big{ 
	position: absolute; 
	height: 100%; 
	background: url('../img/showfoto.gif');
	cursor: pointer; 
	user-select: none; 
	-o-user-select: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none;
	border: 0px solid #000000;
}
.PixxerPhotoPrev_Big { left: 0; width: 34%; }
.PixxerPhotoNext_Big { right: 0; width: 66%; }
.PixxerPhotoPrev_Big .big_arrow, .PixxerPhotoNext_Big .big_arrow { position: absolute; top: 140px; width: 36px; height: 36px; background-image: url(../img/buttonPhotoNext.png); }
.PixxerPhotoPrev_Big .big_arrow { left: 20px; background-position: -9px -9px; }
.PixxerPhotoNext_Big .big_arrow { right: 20px; background-position: 43px -9px; }
.PixxerPhotoPrev_Big:hover .big_arrow { background-position: -9px 43px; }
.PixxerPhotoNext_Big:hover .big_arrow { background-position: 43px 43px; }

#PixxerPhotoDiv{ 
	position: relative;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); /* Fix by Jelle to remove Chrome highlight bug */ 
}
#PixxerPhoto img{ float: left; }

.mail_een_vriend_form {
	border: 1px solid #999999 !important;
	font-size: 11px;
	margin-top: 1px;
	margin-bottom: 1px;
}

.tBlader{
	width: 18px;
	height: 18px;
	margin: 2px;
	display:block;
	cursor:pointer;
	float: left;
}

.tThumb_big div { display:none; }

li.foto { display: inline-block; }
 
.tVolgende, .tVorige {
	color: #FFFFFF;
	border-radius: 18px;
	/* box-shadow: 1px 1px 2px #515151; */
	box-shadow: 1px 1px 3px #828282;	
	background-image: -webkit-linear-gradient(top, #A3A39A, #454541);
	background-image: -moz-linear-gradient(top, #A3A39A, #454541);
	background-image: -ms-linear-gradient(top, #A3A39A, #454541);
	background-image: -o-linear-gradient(top, #A3A39A, #454541);
	background-image: linear-gradient(top, #A3A39A, #454541);
	-pie-background: linear-gradient(top, #A3A39A, #454541);
	behavior: url("/css/PIE.htc");
	outline: none;
}
.tVolgende{ margin-left: 4px; }

.tVolgende:hover, .tVorige:hover {
	background-image: -webkit-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: -moz-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: -ms-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: -o-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: linear-gradient(top, #41D9FE, #0DAEFC);
	-pie-background: linear-gradient(top, #41D9FE, #0DAEFC);
	behavior: url("/css/PIE.htc");
}

.tVolgende_big, .tVorige_big {
	color: #FFFFFF;
	border-radius: 18px;
	/* box-shadow: 1px 1px 2px #515151; */
	box-shadow: 1px 1px 3px #828282;	
	background-image: -webkit-linear-gradient(top, #A3A39A, #454541);
	background-image: -moz-linear-gradient(top, #A3A39A, #454541);
	background-image: -ms-linear-gradient(top, #A3A39A, #454541);
	background-image: -o-linear-gradient(top, #A3A39A, #454541);
	background-image: linear-gradient(top, #A3A39A, #454541);
	-pie-background: linear-gradient(top, #A3A39A, #454541);
	behavior: url("/css/PIE.htc");
	outline: none;
}
.tVolgende{ margin-left: 4px; }

.tVolgende:hover, .tVorige:hover {
	background-image: -webkit-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: -moz-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: -ms-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: -o-linear-gradient(top, #41D9FE, #0DAEFC);
	background-image: linear-gradient(top, #41D9FE, #0DAEFC);
	-pie-background: linear-gradient(top, #41D9FE, #0DAEFC);
	behavior: url("/css/PIE.htc");
}

.left_arrow, .right_arrow {
	position: relative;
	top: 5px;
	width: 0px; 
	height: 0px; 
	border-top: 4px inset transparent;
	border-bottom: 4px inset transparent; 
}	

.left_arrow {
	left: 4px;
	border-right: 7px solid white; 
}
.right_arrow{
	left: 7px;
	border-left: 7px solid white; 
}

/* Profielen */
.ui-accordion .ui-accordion-header { background: #F1F1F1; }
.ui-accordion .ui-accordion-content{ padding: 10px !important; color: #777; line-height: 160%; }
.ui-accordion .ui-accordion-content a{ color:#0bf; text-decoration:none }
.ui-accordion .ui-accordion-content a{ color:#0bf; text-decoration:underline }
.ui-slider-handle {
-ms-touch-action: none;
touch-action: none;
}

#relatief-slider , #absoluut-slider { opacity: 1 !important; filter:Alpha(Opacity=100) !important; }


.clear { clear: both; line-height: 0pt; margin: 0px; }